/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Jura:400,700|Lato:400,700');

#Body{ background:#ffffff; color:#333333; }
html,body{ margin:0px; height: 100%; padding:0px; font:normal 12px/1.5 'Lato', sans-serif; color:#333333; }
TH,TD,DIV{ font-family: 'Lato', sans-serif;}
p{ margin:0px 0px 8px 0px; }
a{outline:0;border:0;}
#standardMenu ul { margin: 0; padding: 0; display: inline-block;}
.img{border:0px;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

a:link { color: #6cb4ae; text-decoration : none; }
a:active { color: #6cb4ae; text-decoration : underline; }
a:hover { color: #6cb4ae; text-decoration : underline; }
a:visited { color: #6cb4ae; text-decoration : none; }

h1{ font:bold 18px/20px 'Lato', sans-serif; color:#000000; }
h2{ font-family: 'Jura', sans-serif; color: #6287b2; font-weight: 700; font-size: 16px; }
h3{ font:bold 12px/16px 'Lato', sans-serif; color:#000000; }
h4{ font:bold 12px/16px 'Lato', sans-serif; color:#000000; font-size: 14px; padding-bottom: 10px; }
.group:after { content: ""; display: table; clear: both; }
.group .group-block { float: left; width: 50%; }
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox {font-family: 'Lato', sans-serif; }
.Head{color:#000000;font-weight:bold; font-size:13px; }
.SubHead {color:#000000; font-weight:bold;  font-size:13px; }
.SubSubHead{color:#000000; font-size:13px; }
.Normal {color:#333333; font-size:12px; line-height:1.5; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }

/* ControlPanel style */
.controlpanel_width { width: 900px; margin:0 auto; }
.controlpanel_bg { width: 100%; background:#FFFFFF; }

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active { font-size : 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
a.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager a, .FileManager a:link, .FileManager a:visited, .FileManager A:active{ color:#000; text-decoration: underline; }
.FileManager a:hover{ color:#000; text-decoration:none; }

div.language-object span.Language img {width: 27px; }

a.dnnPrimaryAction { color: #fff; }
a.dnnSecondaryAction { color: #333; }

/*-------- design style --------*/
.main_width { width:912px; margin:0 auto; }
.main_width02 { width:1036px; margin:0 auto; }

.page_top_bg { background:url(images/img-header-bg.jpg) center top #385171; width: 100%; min-width: 1036px; background-size: cover; }
.page_bottom_bg { width: 100%; min-width: 1036px; }

#skin_header { position:relative;  }
.logo_style { padding: 40px 10px 5px; text-align: center; }
.logo_style img { max-width: 820px; }
.headerp_style { float:left; padding:5px; max-width:400px; overflow:hidden; }
.language_style { float:right; padding:2px 15px 2px 10px; height:50px;}
.search_style { width: 49%; display: inline-block; }
.user_style { width: 50%; display: inline-block; text-align: right; }

.skin_menu { padding:0px 6px; height:48px; }
.menu_bg_left { /*background:url(images/SlateBlue_r3_c4.jpg) no-repeat top left;*/ }
.menu_bg_right { /*background:url(images/SlateBlue_r3_c20.jpg) no-repeat top right; */ }
.menu_bg_center { margin:0px 10px; /*background:url(images/SlateBlue_r3_c5.jpg) repeat-x top;*/ }
.menu_style { height:48px; }
.menu-bg { background-color: #364c65; border-bottom: 6px solid #6287b2; }
a#dnn_dnnUSER_registerLink, a.Portfolio { padding: 8px 20px; background-color: #48c4db; border-radius: 20px; font-size: 15px; color: #fff; text-transform: uppercase; font-family: 'Lato', sans-serif; font-weight: 800; margin-right: 10px; letter-spacing: 1px; border: 2px solid #48c4db; }
a#dnn_dnnUSER_registerLink:hover, a.Portfolio:hover { background-color: #62d5ea; transition: all .3s; }
a#dnn_dnnLOGIN_loginLink { padding: 8px 20px; border: 2px solid #48c4db; border-radius: 20px; font-size: 15px; color: #fff; text-transform: uppercase; font-family: 'Lato', sans-serif; font-weight: 800; letter-spacing: 1px; }
a#dnn_dnnLOGIN_loginLink:hover { background: #48c4db; transition: all .3s; }
#page_main { background:#FFF; }
.content_margin_left { /*background:url(images/SlateBlue_r7_c3.jpg) left repeat-y;*/  }
.content_margin_left02 { /*background:url(images/SlateBlue_r9_c3.jpg) left bottom no-repeat; */}
.content_margin_right { /*background:url(images/SlateBlue_r7_c21.jpg) right repeat-y; */}
.content_margin_right02 { /*background:url(images/SlateBlue_r9_c21.jpg) right bottom no-repeat;*/ }
.banner_style { padding:0px 6px; }
.skin_content { padding:6px 12px; min-height:300px;}
.pane-box { width:100%; }
.breadcrumbs { background: #ecf3ff; }
#skin_bread { margin:0px 6px; padding:0px 15px; }

.content_bottom_left {padding:0px; margin:0px; height:33px;}
.content_bottom_right {padding:0px; margin:0px; height:33px;}
.content_bottom_center {padding:0px; margin:0px; line-height:33px; }
.footer-bg { background-color: #54616f; text-align: center; padding: 20px 0 40px; }
.footer-bg .footer-text { color: #fff; font-weight: 800; }
.footer-bg .footer-text a { color: #6cb4ae; }
.footer-bg hr { border-color: #6f8194; margin: 25px 0; }
.footer-bg .fab { margin-left: 10px; font-size: 14px; }
.footer-bg img { padding-bottom: 30px; }
.footer_style { padding: 0px 0px 18px 0px; text-align:center; }

/*--------- pane style ----------*/
.bannerpane { padding:0px 0px 0px 0px;}
.bannerpane p{ margin:0; }
.toppane { padding:3px 6px 3px 6px; }
.leftpane { padding:3px 6px 3px 6px; }
.contentpane { padding:3px 6px 3px 6px; }
.rightpane { padding:3px 6px 3px 6px;}
.bottompane { padding:3px 6px 3px 6px; }
.innerleftpane { padding:3px 6px 3px 6px; }
.innerrightpane { padding:3px 6px 3px 6px; }
.footerpane { padding:3px 6px 3px 6px; }
.news-item { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #dbdbdb; }
.news-item:last-of-type { border-bottom: 0; padding-bottom: 0; margin-bottom: 0; }

/*--------- Search style ----------*/
.search_bg{ width:196px; height:47px; /*background:url(images/SlateBlue_r2_c17.jpg) no-repeat;*/z-index:2; position:relative; }
.search, a.search:link, a.search:active, a.search:visited {color: #ffffff; text-decoration: none; font-weight: normal; font-size: 12px; display: block; width: 32px; height: 32px; position: absolute; right: 37px; top: 18px; text-indent: -99999px; overflow: hidden; }
a.search:hover{ color:#000000; text-decoration:none; font-weight:normal; font-size:12px; }
#dnn_dnnSEARCH_txtSearch{ width: 100%; font-size: 12px; color: #ffffff; text-align: left; height: 16px; padding: 5px 5px 5px 10px; background: none; display: block; margin-top: 20px; border: 1px solid #fff; border-radius: 20px; }
.search_bg i.fas.fa-search { position: absolute; top: 29px; color: #fff; }
#dnn_dnnSEARCH_txtSearch::placeholder { color: #fff; }
#dnn_dnnSEARCH_txtSearch:-ms-input-placeholder { color: #fff; }
#dnn_dnnSEARCH_txtSearch::-ms-input-placeholder { color: #fff; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, a.Breadcrumb:link, a.Breadcrumb:visited{ font-size: 12px; text-decoration: none; padding: 10px 0; display: inline-block; font-family: 'Jura', sans-serif; text-transform: uppercase; font-weight: 700; color: #6287b2; }
a.Breadcrumb:active { color:#364c65; }
a.Breadcrumb:hover  { color:#364c65; font-size:12px; text-decoration:none; }

/*--------- Breadcrumb_text style ----------*/
.Breadcrumb_text, a.Breadcrumb_text:link, a.Breadcrumb_text:visited, a.Breadcrumb_text:active, a.Breadcrumb_text:hover  { color:#333333; font-size:12px; text-decoration:none; }

/*--------- User style ----------*/
.User, a.User:link, a.User:visited, a.User:active{ font-size:12px; color:#333333; text-decoration:none; }
a.User:hover { font-size:12px; font-weight : normal; color: #2E5683; text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, a.Footer:link, a.Footer:visited, a.Footer:active { font-size:11px; font-weight:bold; color:#222222; text-decoration:none; }
a.Footer:hover { font-size:11px; font-weight:bold; color :#FFFFFF; text-decoration : none;}

/*--------- Module Action Menus ----------*/
.ModuleTitle_SubMenu { border:1px solid #C0D6E5; }
.ModuleTitle_SubMenu td{ background-color:#F8FAFF; white-space: nowrap; padding: 2px; } 
.ModuleTitle_MenuIcon { background-color:#F8FAFF; border:none; padding: 2px; }
.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{ background: #3D93BC; color: #fff; }
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon { height: 2px; background-color: #D5E0FF; }


.formRows:nth-child(2n+1) {background-color:#CCCCCC;}
.formRows div {padding:10px 0px 10px 0px;}

/*-----------Home Styles -------------*/
#dnn_ctr482_ModuleContent { margin-left: 3px; }
.hm-action-button { width: 163px; display: inline-block; height: 115px; background: #6cb4ae; margin: 0 auto; text-align: center;}
.hm-action-button img { max-width: 45px; margin-top:20px;}
.hm-action-button h4 {margin: 0; text-transform: uppercase; padding: 10px 0; font-size: 14px; color: #fff; font-family: 'Jura', sans-serif; font-weight: 700; letter-spacing: 1px; }
.hm-action-button:hover { text-decoration: none; background: #7ed6cf; transition: all .3s; cursor: pointer; }
.welcome-module {max-width: 675px; border: 1px solid #6cb4ae; padding: 93px 30px 10px 30px; margin-left: 15px; margin-top: 14px; box-sizing: border-box; position: relative; background-image: url(/portals/0/Images/img-map-bg.png); background-size: 80%; background-repeat: no-repeat; background-position: top right; }
.welcome-module h2 { position: absolute; top: 10px; left: -15px; font-family: 'Jura', sans-serif; font-weight: 700; text-transform: uppercase; font-size: 32px; background: #ffffff; padding: 15px 0; letter-spacing: 1px; color: #6cb4ae; }
.group {padding-bottom: 5px; }
.welcome-module h3 { font-family: 'Jura', sans-serif; font-weight: 700; text-transform: uppercase; text-align: right; font-size: 16px; line-height: 1.3; float: left; color: #6cb4ae; width: 150px; }
.welcome-module p { float: left; width: 400px; font-size: 14px; padding-left: 10px; margin-left: 10px; margin-top: 7px; padding-bottom: 10px; border-left: 1px solid #6cb4ae; }
.DnnModule-DNNArticleList { margin-bottom: 25px; }
.DnnModule-DNNArticleList .SlateBlue01_style { background: #ebebeb; padding: 15px; }
.DnnModule-DNNArticleList a {color: #6cb4ae; font-weight: bold; }
.search-registry { margin-bottom: 25px; }
.about-gisci { border: 1px solid #6287b2; padding: 15px; }
.about-gisci-header { margin-top: -15px; margin-left: -15px; margin-right: -15px; margin-bottom: 10px; background-color: #6287b2; text-align: center; }
.about-gisci-header h3 {margin: 0; text-transform: uppercase; padding: 10px 0; font-size: 18px!important; color: #fff; font-family: 'Jura', sans-serif; font-weight: 700; }
.about-gisci p { color: #6287b2; margin-bottom: 0; }
.DnnModule-485 table td:first-of-type { padding-left: 0; }
.DnnModule-485 td:last-of-type { padding-right: 0; }

/*-----------Interior Styles ---------*/
.c_title { margin-bottom: 15px; }
.sidebar-container { min-width: 250px; margin-left: 15px; }
.sidebar-block { padding-bottom: 15px; }
.sidebar-content { padding-left: 10px; }
.sidebar-heading { padding: 7px; background: #6287b2; margin-bottom: 15px;}
.sidebar-heading h2 {margin: 0; font-family: 'Jura', sans-serif; text-transform: uppercase; font-weight: 700; font-size: 16px;line-height: 1; color: #fff; }
.sidebar-block h3 { text-transform: uppercase; font-size: 13px; color: #3f5875; }
.sidebar-link { text-transform: uppercase; display: block; padding: 5px 0 5px 10px; }
.sidebar-link .fas.fa-angle-right { padding-right: 5px; margin-left: -11px; }
.callout { background-color: #eee; padding: 20px; box-sizing: border-box; position: relative; }
.callout h3 { font-family: 'Jura', sans-serif; text-transform: uppercase; font-weight: 700; font-size: 14px; }
a.square-button { padding: 10px; background: #6cb4ae; color: #fff; font-family: 'Jura', sans-serif; text-transform: uppercase; font-weight: 700; display: block; margin-bottom: 5px; text-align: center;}
.callout .square-button { position: absolute; top: 50%; right: 15px; margin-top: -17px; }
.square-button:hover { text-decoration: none; background: #7ed6cf; transition: all .3s; cursor: pointer; }
.group.table { display: table; margin-top: 10px; border-top: 1px solid grey; border-left: 1px solid gray; border-bottom: 1px solid grey; padding-bottom: 0; }
.group.table .group-block { width: 50%; display: table-cell; border-right: 1px solid grey; margin-right: 10px; box-sizing: content-box; float: none; }
.block-content-wrapper { padding: 10px; }
table { border-color: #eee; }
table td { padding: 5px; }
tr.total-row { background-color: #eee; }
.accent-purple { color: #6287b2; }

/*-----------Skin Overrides ----------*/
.SlateBlue01_top_left { background: none!important; height: auto!important; }
.SlateBlue01_top_bg { background: none!important; height: auto!important; margin-left: 0!important; }
.c_title_one {font-size: 18px!important; color: #000000!important; font-family: 'Jura', sans-serif!important; text-transform: uppercase!important; font-weight: 700!important; }
